// Copyright (c) 2020, JINGROW
// For license information, please see license.txt

jingrow.ui.form.on('App Source', {
	refresh(frm) {
		async function create_release() {
			await frm.call('create_release', { force: true });
			frm.refresh();
		}
		frm.add_custom_button(__('Create Release'), create_release, __('Actions'));
	},
});
